#mainmenu li {
	display:inline;
	}
.content-wrapper .productList h1+p, .content-wrapper .productfeaturelist h1+p {
	font-size:13px;
	line-height:120%;
	color:#4D4D4D;
	}
.opt-in h1+p, .notices h1+p {
	font-size:14px;
	line-height:130%;
	color:#FFF;
	}

/* GENERAL BUTTONS */
input.btn-1, input.productSubmitInput {
	padding:4px 0px;
	margin:5px 8px 0 0;
	font-size:15px;
	letter-spacing:0em;
	}
input.btn-2 {
	padding:4px 0px;
	margin:8px 8px 0 0;
	font-size:15px;
	letter-spacing:0em;
	}

.content-wrapper h2 {
	behavior:none;
}

.opt-in .form .item {
	width: 165px;
	float:left;
	clear:none;
	}
.form .actions .fine-print {
	position:absolute;
	}
	
#cat_732829_divs {
	position:absolute;
	right:0;
	top:0;
	}
#cat_732829_divs ul {
	display:inline;
	}
#cat_732829_divs li {
	display:inline;
	}

.ssl-container {
	padding:5px;
	display:inline;
	}
.safe-shop-text {
	position:absolute;
	top:26px;
	right:26px;
	padding:0;
	}


